Image::ExifTool::Stim(3pm)

NAME
Image::ExifTool::Stim - Definitions for Stereo Still Image tags

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains tag definitions for Stereo Still Image format (Stim) information.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.cipa.jp/std/documents/e/DC-006_E.pdf>

SEE ALSO
"Stim Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)